.btnChartLine {
  padding: 5px 10px;
  width: 40px;
  height: 40px;
  font-size: 18px;
  background: var(--Basic);
  color: var(--Text);
  border-radius: 50%;
  border: none;
  margin: 5px 3px;
  transition: all 0.5s linear;
}
.btnChartLine:hover {
  background-color: var(--BasicHover);
}
.btnChartLine.active {
  background-color: var(--Text);
  color: var(--Basic);
}
.chartline_crop {
  width: 24%;
  height: 50px;
  display: inline-block;
  background-color: var(--Basic);
  color: var(--White);
  text-align: left;
  margin: 5px;
  border-radius: 3px;
}
.chartline_crop span {
  padding: 10px 18px;
}
g.removeElement {
  display: none !important;
}
// g#charts_RightSlider{
//   display: none;
// }

/***************************************************************
***************************************************************
*** Line Color Chart Zone
***************************************************************/
.LineChart_container {
  direction: ltr;
  text-align: center;
  width: 100%;
  height: 100%;
}